<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="33cb9a33755549206830d09764169acb">
  <dict>
    <!--2020-02-17 10:15:29.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-02-25 09:08:51.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
